I'm working on packaging Adobe e-Learning Suite 2.5 right now. I haven't found a simple way to do it. The package comes with a setup.exe that installs a bunch of different components. I looked into using Adobe's own AAMEE, but it only partially supports packaging of e-Learning Suite 2.5. In truth, I was hoping to do something straight-forward, like using a deployment xml, but the only solution I have found is this:


and good god will that be ugly. Does anyone have the know-how or what-not to package this one? Any tips or suggestions would be greatly appreciated!

Answer Summary:
Why don't you use the below http://download.macromedia.com/pub/developer/creativesuite/AAMEE/win/ApplicationManagerEnterprise_2_1_all.exe
0 Comments   [ - ] Hide Comments


Please log in to comment

Community Chosen Answer


  • Yes that is what I ended up doing. AAMEE 2.1 features some support for e-Learning 2.5, but it requires a fair bit of configuration to get it running properly. Did it though!
Please log in to comment
Answer this question or Comment on this question for clarity


This content is currently hidden from public view.
Reason: Removed by user request
For more information, visit our FAQ's.


AAMEE 2.1 features some support for e-Learning 2.5. It does involve some work, but it functions. Apparently the next AAMEE version will support more Adobe products than just CS applications. Sweet!

Answered 07/10/2012 by: ITn00b
White Belt

Please log in to comment